5 Replies Latest reply on Jul 8, 2015 8:06 PM by hymavathi

    Jive 8.0.1 pre requisites for local environment set up

    hymavathi

      All,

       

      I am trying to configure Jive 8.0.1 inmy windows local environment. Can some one please share the prerequisites like what version of TOMCAT,MAVEN, POSTGRES etc are required?

       

      Thanks in advance.